Stop Using these 2 Easily Hackable Netgear Router Models — US CERT Warns

By [email protected] (Swati Khandelwal) Bad news for consumers with Netgear routers: Two popular Netgear routers are vulnerable to a critical security bug that could allow attackers to run malicious code with root privileges.

Netgear’s R7000 and R6400 routers, running current and latest versions of firmware, are vulnerable to arbitrary command injection attacks, though the number of users affected by the flaw is still unclear.

Via:: Stop Using these 2 Easily Hackable Netgear Router Models — US CERT Warns